CVE-2019-16720 (zzzphp)

ZZZCMS zzzphp v1.7.2 does not properly restrict file upload in plugins/ueditor/php/controller.php?upfolder=news&action=catchimage, as demonstrated by uploading a .htaccess or .php5 file.
Source: NIST
CVE-2019-16720 (zzzphp)